Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:25.08.2007
Source:
SecurityVulns ID:8088
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:BUGZILLA : Bugzilla 2.20
 TIKIWIKI : tikiwiki 1.9
 SPIP : SPIP 1.7
 BUGZILLA : Bugzilla 3.0
Original documentdocumentBUGZILLA, Security Advisory for Bugzilla 3.0, 2.22.1, and 2.20.4 (25.08.2007)
 documentmorin.josh_(at)_gmail.com, Tikiwiki 1.9.7 HTML/embed object injection (25.08.2007)
 documentsystem-errrror_(at)_hotmail.com, SPIP v1.7 Remote File Inclusion Bug (25.08.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod